1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.5 Do I need to install Media Gallery Security Fix

Discussion in 'Installation, Upgrade, and Import Support' started by pfernand, Sep 5, 2015.

  1. pfernand

    pfernand Member

    Do I need to install Media Gallery Security Fix Released (1.0.8) if I have the latest Media Gallery version 1.1.0?
     
  2. JustinHawk

    JustinHawk Active Member


    No :) ,You don't need to do that :p
     
  3. pfernand

    pfernand Member

    Thanks :)
     
    JustinHawk likes this.

Share This Page